Subject: Re: NWPL Facility Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 May 2001 06:23:00 -0700 (PDT)

Ken,  Attached is the Northwest Pipeline FA with my comments incorporated. I 
have attached both a clean and a redlined version.  Please note that I added 
a cap to the total facilities costs.  This is a recommendation.  To the 
extent we have no cap however,  Crescendo is at risk for all costs they 
incur.  Cost overruns could be significant.  Please review and let me know if 
you have any questions.